.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: none;
  color: rgba(0, 0, 0, 0);
  text-align: center;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.body {
  color: #333;
  background-image: url('../images/bass.jpg');
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
}

.foregroundtext {
  color: #a0a0a0;
  text-align: center;
  font-size: 32px;
  line-height: 64px;
}


